Subject: FVWM: Make a single window unfocusable?

From: Adam Megacz <[email-masked]>
Date: Mon, 25 Nov 1996 17:07:16 -0500

Hi. How can I make it so that even when I click in/on/around a window,
it NEVER gets the focus? I still need a border around the window, so
anything involving removing the border is out. Thanks for any help you
can give!

  - ADam

PS, please CC: me an email; I don't read the list often. Thanks!

-- 
Adam Megacz <[email-masked]>
Website ftp://ftp.netcom.com/pub/ka/kalessin/adam.html
Linux - OS/2
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].